<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1369" name="page" prototype="Page" created="1295158258596" lastModified="1295158258596">
  <hop:parent idref="1367" prototyperef="user"/>
    <body></body>
    <user>snowby.myopenid.com</user>
    <pseudoparent idref="1367" prototyperef="user"/>
    <uri>snowby.myopenid.com</uri>
    <registrant>snowby.myopenid.com</registrant>
    <time type="date">16.01.2011 00:10:58 CST</time>
  </hopobject>
</xmlroot>
